Subject: [Int-area] APN term

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 12 Mar 2021 18:52:08 +0100

During the chat in the online meeting at this IETF 110,

I was saying that maybe in cellular networks there are many APN names, 
and some times they are dedicated to particular apps or domains of 
apps.  For example, in testing, there are APNs for IPv6, APNs for 
migrating v4v6, APNs for vehicular networks, APNs for this APNs for that.

But if I want to use a particular APN I must know it exists and then set 
it manually.  There are tables and lists of such APNs, like there were 
/etc/hosts files in the beginning.

Maybe a protocol exists already, or could exist, in which a user sets 
the preferences in the smartphone, and the network helps it bootstrap an 
APN name according to these preferences, across cellular operators.

Alex